CVE-2005-3944

2005-12-01T01:03:00
ID CVE-2005-3944
Type cve
Reporter NVD
Modified 2011-03-07T21:27:25

Description

SQL injection vulnerability in survey.php in ilyav Survey System 1.1 and earlier allows remote attackers to execute arbitrary SQL commands via the SURVEY_ID parameter.